<?php
/**
 * The Sidebar containing the secondary Page widget area.
 *
 * @package Plug Shop WordPress Theme
 * @subpackage Plug Shop
 * @author Pressfore - www.pressfore.com
 */

if ( is_active_sidebar( 'sidebar-2' ) ) {

	do_action('plug_shop_before_sidebar');

	dynamic_sidebar( 'sidebar-2' );

	do_action('plug_shop_after_sidebar');

}